sexsend(1)

NAME
sexsend - send strem via a Stream EXchange (SEX) server

SYNOPSIS
sexsend [OPTION]... [SEX-URL/]recipient [stream]

DESCRIPTION
This manual page documents briefly the sexsend command. SEX is a network wide UNIX pipe with a relay in between.

This manual page was written for the Debian distribution because the original program does not have a manual page.

OPTIONS

-v  runs sexsend in verbose mode

-V  show version

-t timeout
    timeout in seconds (waiting for recipient)

recipient may be "public" or "anonymous" or "."

EXAMPLE
tail -f /var/log/syslog | sexsend fex.domain.example/admin log

AUTHOR
sexsend was written by Ulli Horlacher <framstag@rus.uni-stuttgart.de>

This manual page was written by Giuseppe Iuculano <giuseppe@iuculano.it> and Michael Bussmann <debian@mb-net.net> for the Debian project (but may be used by others).

COPYRIGHT
Copyright (C) 2006-2014 Ulli Horlacher <framstag@rus.uni-stuttgart.de>. License: Perl Artistic

SEE ALSO
sexget(1), sexxx(1)